.hidden {
    visibility: hidden;
}
  
.loader-overlay {
    position: fixed;
    width: 100%;
    height: 100vh;
    /* z-index: 1000;*/
    background-color:rgba(0,0,0,0.5);
    top: 0;
    z-index: 1109;
    display: none;
}

.loader-overlay .card{
    background-color: #0404046e;
}

.loader-overlay .card p{
    color: white;
}

.popup-spinner{
    margin-top: 15%;
    top: 0;
    /* position: absolute; */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1110;
}

.loader {
    height: 4px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #FFF;
}

.loader:before {
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: orange;
    animation: loading 2s linear infinite;
}

@keyframes loading {
    from {
        left: -200px;
        width: 30%;
    }

    50% {
        width: 30%;
    }

    70% {
        width: 70%;
    }

    80% {
        left: 50%;
    }

    95% {
        left: 120%;
    }

    to {
        left: 100%;
    }
}

.loader-infinite-circle{
    width: 48px;
    height: 48px;
    border: 5px dotted #FFF;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    animation: rotation 2s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 